
		body { background:#298c98 url(../img/fullBG.gif) top center repeat-x; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; margin: 0; padding: 0; overflow: hidden; color: #fff; font-size: 16px; line-height: 19px;}
		
		ul, li {list-style: none; padding: 0; margin: 0;}
		
		a, img {border: 0; text-decoration: none;}
		
		.topNav {width: 100%; height: 66px; display: block; background: #0f0; position: absolute; top:0; left: :0; background: url(../img/header_bg.gif); z-index: 999999;}
		#activityLogo {width: 418px; height: 19px; background: url(../img/activityLogo.gif); text-indent: -999999px; display: block; float:left; margin: 28px 0 0 13px;}
		#SmithsonianLogo {width: 172px; height: 20px; background: url(../img/SmithsonianLogo.gif); text-indent: -999999px; display: block; float:right; margin: 27px 13px 0 0 ;}

		.btmNav {width: 100%; height: 38px; display: block; background: #00f; position: absolute; bottom:0; left: :0; background: url(../img/footer_bg.gif); z-index: 999999; color: #fff; font-size: 10px;}
		.btmNav a {color: #fff; text-transform: uppercase; letter-spacing: 1px;}
		.btmNav a:hover {color: #000;}
		.btmNav .posLeft {float: left; margin: 15px 0 0 13px;}
		.btmNav .posRight {float: right; margin: 15px 13px 0 0;}
		
		.content {width: 1024px; height: 670px; position: relative; top: 0; left: 50%; margin-left: -512px; display: block; background: #f1592a url(../img/baseLevel_bg.gif) 0 0 no-repeat; border: 1px dotted #298c98; border-top: none;}
		
		.btnDisable {width: 1024px; height: 768px; background: #f1592a; position: absolute; top: -100px; left: 0; opacity: 0.8; z-index: 99; display:none;}
		
		a.navBtn {width: 30px; height: 30px; display: block; text-indent: -999999px; position: absolute;}
		
		a.helpBtnMain {background: url(../img/sprites.gif) 0 0 no-repeat; margin: 0; padding: 0; right: 0; top: 68px; z-index: 99999;}
		a.helpBtnMain:hover {background: url(../img/sprites.gif) 0 -30px no-repeat;}
		
		a.helpBtn {background: url(../img/sprites.gif) 0 0 no-repeat; margin: 0; padding: 0; right: 0; top: 0;}
		a.helpBtn:hover {background: url(../img/sprites.gif) 0 -30px no-repeat;}
		
		a.imgBtn {background: url(../img/sprites.gif) -30px 0 no-repeat; margin: 0; padding: 0; right: 0; bottom: 80px;}
		a.imgBtn:hover {background: url(../img/sprites.gif) -30px -30px no-repeat;}
		
		a.zoomBtn {background: url(../img/sprites.gif) -60px 0 no-repeat; margin: 0; padding: 0; right: 0; bottom: 50px;}
		a.zoomBtn:hover {background: url(../img/sprites.gif) -60px -30px no-repeat;}
		
		a.closeBtn {background: url(../img/sprites.gif) -90px 0 no-repeat; margin: 0; padding: 0; right: 10px; top: 10px;}
		a.closeBtn:hover {background: url(../img/sprites.gif) -90px -30px no-repeat;}
		
		a.upBtn {background: url(../img/sprites.gif) -120px 0 no-repeat; margin: 0; padding: 0; bottom: 110px; right: 30px;}
		a.upBtn:hover {background: url(../img/sprites.gif) -120px -30px no-repeat;}
		
		a.downBtn {background: url(../img/sprites.gif) -150px 0 no-repeat; margin: 0; padding: 0; bottom: 80px; right: 30px;}
		a.downBtn:hover {background: url(../img/sprites.gif) -150px -30px no-repeat;}
		
		
		.nameDrag {width: 200px; z-index: 99; display: block; font-size: 14px; color: #298c98; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; letter-spacing: 1px; font-weight: bold; background: #ffe380; text-align: center; padding: 6px 0 6px 0;}
		
		
		.namePos {width: 230px; height: 30px; border: 1px dashed #ffe380; position: absolute;}
		#pos1 {left: 35px; top: 490px;}
		#pos2 {left: 35px; top: 530px;}
		#pos3 {left: 35px; top: 570px;}
		
		.finalBtn {width: 100px; position: absolute; top: 570px; text-align: center; padding: 8px 0 8px 0; z-index: 9; display: block; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; letter-spacing: 1px; font-weight: bold; background: #ffe380;}
		.finalBtn a {color: #298c98;}
		#resetBtn {right: 490px;}
		#finishedBtn {right: 590px; background: #298c98;}
		#finishedBtn a {color:#ffe380;}
		#finishedBtn.finalBtn a:hover, .finalBtn a:hover {color: #000;}
		
		.statue {width: 200px; height: 365px; display: block; background: #0f0; position: absolute;}
		#statue1 {top: 100px; right: 490px; background: url(../img/goddess1.gif) top left no-repeat;}
		#statue2 {top: 159px; right: 260px; background: url(../img/goddess2.gif) top left no-repeat;}
		#statue3 {top: 239px; right: 30px; background: url(../img/goddess3.gif) top left no-repeat;}
		
		.blankFrame { width: 200px; height: 30px; position: absolute; display: block; border: 1px dashed #ffe380; bottom: 0;}
		
		.baseLevel {background: url(../img/baseLevel_bg.gif) top left repeat-y;}
		
		.txtSide {width: 230px; padding: 96px 0 0 35px;}
		
		.txtFrame {width: 100%; height: 100%; background: url(../img/home3.gif) top left no-repeat; z-index: 99999; display: block; position: absolute; top:0; left: 0; display: none;}
		.txtCenter {width: 440px; margin: 90px 0 0 292px; text-align: center;}
		.readyBtn {width: 90px; height: 34px; display: block; background: url(../img/readyBtn_bg.gif) top left no-repeat; padding: 6px 0 0 3px; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; letter-spacing: 1px; font-weight: bold; color: #ffe380; position: absolute; bottom: 56px; left: 50%; margin-left: -45px;}
		a.readyBtn:hover {color: #000;}
		
		.textHintframes li {width: 615px; height: 140px; padding: 20px 20px 20px 85px; position: absolute; left: 275px; bottom: 64px; color: #000; z-index: 99999;}
		.textHintframes p {width: 560px; margin: 0 0 14px 0;}
		#textHint1frame {background: url(../img/textHint_BG.gif) 0 -36px repeat-y; display: none; height: 200px;}
		#textHint2frame {background: url(../img/textHint_BG.gif) 0 -60px repeat-y; display: none;}
		#textHint3frame {background: url(../img/textHint_BG.gif) 0 -20px repeat-y; display: none;}
		
		.imageFrames li {width: 668px; height: 508px; background: url(../img/imgHint_bg.gif); position: absolute; bottom: 64px; right: 30px; z-index: 99999; display: none;}
		.imageFrames img {position: absolute; top: 20px; right: 20px;}
		.imageFrames p {position: absolute; bottom: 36px; left: 50px; z-index: 99;}
		#image3frame p {color: #298c98;}
		
		.zoomFrames li {width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 999; overflow-x: hidden;}
		.zoomFrames .closeBtn {top: 68px; right: 30px; z-index: 99999;}
		.zoomContainer {width: 1040px; height: 602px; margin-top: 68px; overflow-x: hidden; background: #ffe380;}
		#zoom3frame, #zoom2frame, #zoom1frame {display: none;}
		
		
		#congratsTxt h1 {height: 40px;text-transform: uppercase; margin-top: 250px; font-size: 64px; background: url(../img/sprites.gif) bottom left repeat-x;}
		
		.errorMsg {font-weight: bold; color: black; display: none; margin: 75px 0 0 305px; width: 200px;}
		
		#introAnim {display:block; background: #f1592a; z-index: 99999;}
		#introAnim img {display:none; position: absolute; top: 0; left: 0;}
		#frame1 {z-index:  99999;}
		#frame2 {z-index: 100000;}
		#frame3 {z-index: 100001;}
		#titleTxt {z-index: 100002; margin: 140px 0 0 309px;}
		
		#helpBtnframe {width: 100%; height: 100%; position: absolute; top:0; left: 0; display: none;}
		#helpBtnframe .closeBtn {top: 68px; right: 0; z-index: 999999;}
		#helpBtnframe li {color: #fff; width: 200px; position: absolute; z-index: 999999;}
		#helpTxt1 {top: 380px; left: 35px;}
		#helpTxt2 {bottom: 190px; left: 35px;}
		#helpTxt3 {left: 505px; bottom: 330px;}
		#helpTxt4 {top: 445px; left: 770px;}
		#helpTxt5 {bottom: 115px; left: 337px;}
		#helpTxt6 {top: 565px; left: 545px;}
		#helpTxt7 {top: 68px; right: 40px;}
